@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/

/*  contents
--------------------------------------------- */
.contents {
	margin: 0 auto;
	padding-bottom: 0;
	width: auto;
}

/*  contents-main
--------------------------------------------- */
.contents-main {
	padding: 0;
	color: #000;
}

.contents-main img {
	display: block;
	width: 100%;
}

.contents-main a {
	outline: none;
}

/* wrap
--------------------------------------------- */
.select-plan-wrap {
	width: 100%;
	height: 100%;
	padding: 0 0 40px;
	background-color: #fff4ef;
}

/* hero , modallink
--------------------------------------------- */
.select-plan-hero,
.select-plan-bnr,
.select-plan-modallink  {
	width: 100%;
	height: auto;
	background-color: #fff4ef;
}

.select-plan-bnr,
.select-plan-modallink {
	border-radius: 20px;
  margin-top: 30px;
}

.select-plan-hero__inner  {
	padding: 48px 10px 45px;
}

.select-plan-bnr__inner,
.select-plan-modallink__inner  {
	padding: 38px 10px 35px;
}

.select-plan-hero__lead {
	width: 84.61%;
	margin: 0 auto;
  margin-bottom: 19px;
}

.select-plan-hero__title--h1,
.select-plan-modallink__title--h2  {
	width: 82.54%;
	margin: 0 auto 26px;
}

.select-plan-hero__column,
.select-plan-modallink__column  {
	display: flex;
	justify-content: center;
  flex-wrap: wrap;
  max-width: 790px;
  margin: 0 auto;
}

.select-plan-hero__item,
.select-plan-modallink__item  {
	width: calc((100% - 30px) / 2);
  max-width: 260px;
  margin-bottom: 12px;
  margin-right: 10px;
}

.select-plan-hero__item:nth-child(2n),
.select-plan-modallink__item:nth-child(2n) {
  margin-right: 0;
}

.select-plan-modallink__column .select-plan-modallink-btn__wrap .select-plan-modal-btn{
  width: auto;
  height: auto;
  background-color: transparent;
  margin: 0 auto;
}

/* tab
-------------------------------------------*/
:root {
  --eraberu-red: #c03;
  --eraberu-gold: #bc9500;
  --eraberu-blue: #0068b7;
  --eraberu-black: #231815;
  --eraberu-orange: #f63939;
}

.select-plan-tab__inner {
  padding: 0 20px;
}
.select-plan-tab__contents {
  margin-bottom: 50px;
  padding: 0 12px;
}

.select-plan-tab {
  margin: 30px 0 15px;
}
.select-plan-tab__ttl {
  margin: 0 auto 28px;
  width: 80.56vw;
}
.select-plan-tab__list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 25px 10px;
  margin-bottom: 10px;
  font-weight: 700;
}
.select-plan-tab__item {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 0 .5em;
  width: calc((100% - 10px) / 2);
  border: 3px solid;
  border-radius: 8px;
  padding: 18px 2px 12px;
  font-size: 15px;
  text-align: center;
  color: #fff;
}
.select-plan-tab__item.--red {
  border-color: var(--eraberu-red);
  background-color: var(--eraberu-red);
}
.select-plan-tab__item.--gold {
  border-color: var(--eraberu-gold);
  background-color: var(--eraberu-gold);
}
.select-plan-tab__item.--blue {
  border-color: var(--eraberu-blue);
  background-color: var(--eraberu-blue);
}
.select-plan-tab__item.--black {
  border-color: var(--eraberu-black);
  background-color: var(--eraberu-black);
}
.select-plan-tab__item.is-active {
  background-color: #fff;
}
.select-plan-tab__item.--red.is-active {
  color: var(--eraberu-red);
}
.select-plan-tab__item.--gold.is-active {
  color: var(--eraberu-gold);
}
.select-plan-tab__item.--blue.is-active {
  color: var(--eraberu-blue);
}
.select-plan-tab__item.--black.is-active {
  color: var(--eraberu-black);
}
.select-plan-tab__item.is-active::before,
.select-plan-tab__item.is-active::after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-color: transparent;
  border-width: 10px 10px 0 10px;
}
.select-plan-tab__item.is-active::before {
  bottom: -10px;
}
.select-plan-tab__item.is-active::after {
  bottom: -6px;
  border-top-color: #fff;
}
.select-plan-tab__item.--red.is-active::before {
  border-top-color: var(--eraberu-red);
}
.select-plan-tab__item.--gold.is-active::before {
  border-top-color: var(--eraberu-gold);
}
.select-plan-tab__item.--blue.is-active::before {
  border-top-color: var(--eraberu-blue);
}
.select-plan-tab__item.--black.is-active::before {
  border-top-color: var(--eraberu-black);
}
.select-plan-tab__label {
  content: "";
  position: absolute;
  right: 0;
  bottom: 83%;
  left: 0;
  margin: auto;
  display: block;
  width: 136px;
  max-width: 100%;
  border: 2px solid;
  border-radius: 9999px;
  background-color: #fff;
  padding: 1px;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  box-sizing: border-box;
}
.select-plan-tab__label.--narrow {
  right: -10%;
  left: -10%;
  width: 110%;
  max-width: 150px;
  letter-spacing: -0.72px;
}
.select-plan-tab__item.--red .select-plan-tab__label {
  color: var(--eraberu-red);
  border-color: var(--eraberu-red);
}
.select-plan-tab__item.--gold .select-plan-tab__label {
  color: var(--eraberu-gold);
  border-color: var(--eraberu-gold);
}
.select-plan-tab__item.--blue .select-plan-tab__label {
  color: var(--eraberu-blue);
  border-color: var(--eraberu-blue);
}
.select-plan-tab__item.--black .select-plan-tab__label {
  color: var(--eraberu-black);
  border-color: var(--eraberu-black);
}
.select-plan-tab__item.is-active .select-plan-tab__label {
  right: -6%;
  left: -6%;
  color: #fff;
}
.select-plan-tab__item.is-active .select-plan-tab__label.--wide {
  width: calc(100% + 6px);
}
.select-plan-tab__item.--red.is-active .select-plan-tab__label {
  background-color: var(--eraberu-red);
}
.select-plan-tab__item.--gold.is-active .select-plan-tab__label {
  background-color: var(--eraberu-gold);
}
.select-plan-tab__item.--blue.is-active .select-plan-tab__label {
  background-color: var(--eraberu-blue);
}
.select-plan-tab__item.--black.is-active .select-plan-tab__label {
  background-color: var(--eraberu-black);
}

.select-plan-tab__panel {
  display: none;
  background-color: #fff;
  border: 2px solid;
  border-radius: 8px;
  padding: 40px 13px;
}
.select-plan-tab__panel.--red {
  border-color: var(--eraberu-red);
}
.select-plan-tab__panel.--gold {
  border-color: var(--eraberu-gold);
}
.select-plan-tab__panel.--blue {
  border-color: var(--eraberu-blue);
}
.select-plan-tab__panel.--black {
  border-color: var(--eraberu-black);
}
.select-plan-tab__panel.is-show {
  display: block;
}

.select-plan-sec-main__ttl {
  margin-bottom: 20px;
}
.select-plan-sec-main__lead-txt {
  margin-bottom: 20px !important;
  font-size: 4.17vw;
  font-weight: 700;
  text-align: center;
}
.select-plan-sec-main__ttl-img {
  height: 8.89vw;
  margin: 0 auto;
}
.select-plan-tab__panel.--red .select-plan-sec-main__ttl-img {
  width: 50vw;
}
.select-plan-tab__panel.--gold-01 .select-plan-sec-main__ttl-img {
  width: 71.67vw;
}
.select-plan-tab__panel.--gold-02 .select-plan-sec-main__ttl-img {
  width: 55.56vw;
}
.select-plan-tab__panel.--blue .select-plan-sec-main__ttl-img {
  width: 46.11vw;
}
.select-plan-tab__panel.--black .select-plan-sec-main__ttl-img {
  width: 45.83vw;
  height: 13.89vw;
}
.to-privilege {
  margin: 44px auto 40px;
}
.to-privilege__txt {
  margin-bottom: 5px !important;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.54px;
}
.price-guide-arrow {
  margin: -44px auto 0;
  width: 70px;
}

.hr-eraberu {
  position: relative;
  margin-top: 40px;
  padding-top: 41px;
}
.hr-eraberu::before {
  content: "";
  position: absolute;
  top: 0;
  right: -10%;
  left: -10%;
  margin: auto;
  width: 100%;
  height: 1px;
  background-color: #ccc;
}

[class*="ttl"] {
  font-weight: 700;
  text-align: center;
}

[data-ruby] {
	position: relative;
}
[data-ruby]::before {
	content: attr(data-ruby);
	position: absolute;
	top: -1em;
	left: 0;
	right: 0;
	margin: auto;
}
.btn-eraberu {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 100%;
  height: 53px;
  background: #fb4170;
  border: 3px solid #fff;
  border-radius: 9999px;
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  color: #fff !important;
  font-size: 16px;
  font-weight: 700;
}
.btn-eraberu [class*="icon-common"] {
  right: 5.56vw;
  color: #fff;
}
.btn-eraberu.--gold {
  background: var(--eraberu-gold);
}

.btn-pop {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 6px;
  margin-bottom: 0 !important;
  font-weight: 700;
  font-size: 4.44vw !important;
  text-align: center;
}
.btn-pop .s-w-60vw {
  width: 60vw;
}
.break-point {
  display: inline-block;
}

.btn-pop + .btn-eraberu,
p.btn-pop + .btn-common {
  margin-top: 10px;
}
.select-plan-wrap__inner .btn-common {
  width: 100%;
}
.select-plan-wrap__inner .btn-common .btn-common__item {
  padding: 0;
}
.txt-common.btn-pop + .txt-common {
  margin-top: 10px;
}

.select-plan-sec-detail {
  margin-bottom: 36px;
}
.select-plan-sec-detail__ttl {
  margin-bottom: 10px;
  font-size: 5vw;
}

.detail-link-area__ttl {
  font-size: 5.56vw;
}
.detail-link-area__ttl.--gold {
  margin-bottom: 10px;
  color: #846008;
}
.detail-link-area__item {
  margin-bottom: 40px;
}
.detail-link-area__item .txt-common {
  font-size: 12px;
}

.select-plan-sec-application__ttl {
  margin-bottom: 15px;
  font-feature-settings: 'palt' on;
  font-size: 5vw;
}
.grid-eraberu__item {
  display: flex;
  flex-flow: column nowrap;
  gap: 20px 0;
  background-color: #f5f5f5;
  border-radius: 8px;
  padding: 10px 12px 20px;
}
.grid-eraberu__item + .grid-eraberu__item {
  margin-top: 15px;
}
.select-plan-sec-application-method__ttl {
  font-feature-settings: 'palt' on;
  font-size: 16px;
}
.select-plan-sec-application-method__ttl-img {
  margin: 0 auto;
  width: 80px !important;
  height: 80px;
}
.select-plan-sec-application-method .btn-cvn {
  margin: 0 !important;
}
.select-plan-sec-application-method .btn-cvn__item {
  padding: 0 !important;
}
.select-plan-sec-application-method .list-notes {
  padding: 0 11px;
}

.about-amazon-prime {
  margin: 40px 0;
}

.sec-application-method-btn + .sec-application-method-btn {
  margin-top: 20px;
}
.sec-application-method-btn__ttl {
  margin-bottom: 20px;
  border-left: 2px solid #c03;
  padding: 1px 7px 0;
  text-align: left !important;
  font-size: 16px;
  line-height: 1.2;
}

.sec-other__inner {
  padding: 0 12px;
}
.sec-other-body {
  background-color: #fff;
  border-radius: 8px;
  padding: 30px 28px;
}
.sec-other-box-ttl {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 10px;
  font-size: 4.44vw;
  text-align: left;
}
.sec-other-box-ttl__img {
  height: 8.89vw;
}
.sec-other-box-ttl__img.--01 {
  width: 7.5vw;
}
.sec-other-box-ttl__img.--02 {
  width: 6.94vw;
}

.sec-other-box__item + .sec-other-box__item {
  margin-top: 10px;
}
.sec-other-box + .sec-other-box {
  margin-top: 30px;
}

.img-common + .img-common,
.img-common + .bnr-common,
.bnr-common + .bnr-common {
  margin-top: 20px !important;
}

.bnr-common__overlay--blank {
  background-color: unset;
}

.fs-100 {
  font-size: 100% !important;
}
.fc-orange {
  color: var(--eraberu-orange);
}

.table-common--scroll .img-common {
  margin: 0 auto;
  width: 650px;
}
.table-common--scroll .table-common__guide-scroll {
  display: inline;
  width: 78px !important;
}

@media screen and (min-width:704px) {
  .table-common__guide-scroll {
    display: none !important;
  }
  .price-guide-arrow {
    margin-top: -10px;
  }
}

.img-common + .btn-common {
  margin-top: 40px;
}

.select-plan-more__ttl {
  width: 280px;
  margin: 0 auto 15px;
  font-size: 5vw;
}
.ahamo-btn__list {
  margin: 0 auto 30px;
}
.ahamo-btn__item + .ahamo-btn__item {
  margin-top: 15px;
}
.ahamo-btn__item .btn-eraberu {
  min-height: 53px;
  background: #01b5d0;
  padding: 10px 36px;
  font-size: 14px;
  text-decoration: none;
}

.go-to-charge-plan {
  margin-top: 40px;
}


/* utility
--------------------------------------------- */
.select-plan-mt0 {
  margin-top: 0px !important;
}

.select-plan-mt5 {
  margin-top: 5px !important;
}

.select-plan-mt10 {
  margin-top: 10px !important;
}

.select-plan-mt15 {
  margin-top: 15px !important;
}

.select-plan-mt20 {
  margin-top: 20px !important;
}

.select-plan-mt25 {
  margin-top: 25px !important;
}

.select-plan-mt30 {
  margin-top: 30px !important;
}

.select-plan-mt35 {
  margin-top: 35px !important;
}

.select-plan-mt40 {
  margin-top: 40px !important;
}

.select-plan-mt45 {
  margin-top: 45px !important;
}

.select-plan-mt50 {
  margin-top: 50px !important;
}

.select-plan-mb0 {
  margin-bottom: 0px !important;
}

.select-plan-mb5 {
  margin-bottom: 5px !important;
}

.select-plan-mb10 {
  margin-bottom: 10px !important;
}

.select-plan-mb15 {
  margin-bottom: 15px !important;
}

.select-plan-mb20 {
  margin-bottom: 20px !important;
}

.select-plan-mb25 {
  margin-bottom: 25px !important;
}

.select-plan-mb30 {
  margin-bottom: 30px !important;
}

.select-plan-mb35 {
  margin-bottom: 35px !important;
}

.select-plan-mb40 {
  margin-bottom: 40px !important;
}

.select-plan-mb45 {
  margin-bottom: 45px !important;
}

.select-plan-mb50 {
  margin-bottom: 50px !important;
}

/* common
--------------------------------------------- */
.select-plan-section {
  margin-top: 18px;
  padding-top: 40px;
}

.select-plan-section__inner {
  width: 100%;
  padding-bottom: 90px;
  background-color: #fff;
  border-radius: 8px;
}

.select-plan-box + .select-plan-box__column {
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 4px dotted #acacac;
}
.select-plan-box:not(:last-child) {
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 4px dotted #acacac;
}

.select-plan-box__title--h3 {
  width: 100%;
}

.select-plan-head {
  width: 100%;
  border-radius: 60px 0 60px 0;
  background-image: url("/flcache_data/charge/promotion/eraberu/images/bg_cmn_head.png");
  background-size: 50px;
}
.select-plan-body + .select-plan-head {
  margin-top: 30px;
}

.select-plan-head__txt {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
}

.select-plan-head__txt a {
  text-decoration: none;
  color: #fff;
}

.select-plan-body {
  max-width: 940px;
  margin: 47px auto 0;
}

.select-plan-column--03 {
  display: flex;
  justify-content: space-between;
}

.select-plan-column--04 {
  display: flex;
  justify-content: space-between;
}

.select-plan-column__txt {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}

.select-plan-number-note {
  margin-top: 18px;
  font-size: 12px;
}

.select-plan-wrap + .select-plan-number-note {
  width: 85%;
  max-width: 940px;
  margin: 52px auto 0;
  padding-top: 31px;
  border-top: 4px dotted #acacac;
}

.select-plan-number-note__item {
  display: flex;
}

.select-plan-number-note__item span:nth-child(1) {
  display: inline-block;
  width: 30px;
  margin-right: 0.3em;
  flex-shrink: 0;
}

.select-plan-box__column .select-plan-box .select-plan-txt {
  font-size: 16px;
  font-weight: 600;
}
.select-plan-box__column .select-plan-box .select-plan-number-note,
.select-plan-box__column .select-plan-box .select-plan-txt {
  margin-top: 18px;
}
.select-plan-box__column .select-plan-box .select-plan-txt + .select-plan-number-note {
  margin-top: 10px;
}

.select-plan-more .select-plan-more__ttl {
  width: 100%;
  margin: 0 auto 20px;
}

.select-plan-more__bnr + .select-plan-more__bnr {
  margin-top: 20px;
}

.select-plan-modal-btn__wrap {
  display: flex;
  justify-content: center;
  margin-top: 19px;
}

.select-plan-modal-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 229px;
  height: 40px;
  background-color: #fff;
  border-radius: 100px;
  font-size: 14px;
  font-weight: 600;
}
.select-plan-modal-btn::before {
  content: "";
  width: 3px;
  height: 3px;
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translate(0, -50%) rotate(45deg);
}

/* other
--------------------------------------------- */
.sec-other-ttl {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 6px;
  margin-bottom: 20px;
  font-size: 5vw;
}


/* subscribe-switch
--------------------------------------------- */
.select-plan--subscribe-switch.select-plan-section {
  padding: 0 12px;
}
.select-plan--subscribe-switch .select-plan-section__inner{
  padding: 30px 28px;
}
.select-plan--subscribe-switch .select-plan-head {
  margin-bottom: 16px;
  background-color: #fff;
  background-image: none;
}
.select-plan--subscribe-switch .select-plan-head__title--h2 {
  width: 90%;
  max-width: 750px;
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__column {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  flex-direction: column;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item {
  width: 100%;
  border: solid 2.5px #cc0033;
  border-radius: 10px;
  background-color: #fff;
  padding: 8px 12px;
  text-align: center;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__link {
  color: #333;
  text-decoration: none;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__link:hover {
  opacity: 0.7;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item h3 {
  font-size: clamp(12px, 3.5vw, 16px);
  font-weight: bold;
  color: #cc0033;
  padding-bottom: 12px;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__description {
  position: relative;
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 10px 30px 10px 10px;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__ico {
  position: absolute;
  top: 20px;
  right: 0;
  width: 24px;
  height: 24px;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__img {
  width: 43px;
  height: 100%;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__txt {
  font-size: clamp(12px, 3.5vw, 16px);
  font-weight: bold;
  text-align: left;
  margin-bottom: 0;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box.select-plan-subscribe-switch-box--02 {
  position: relative;
  border: 3px solid #ffcc00;
  border-radius: 20px;
  background-color: #fff;
  padding: 14px;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box.select-plan-subscribe-switch-box--02 .select-plan-subscribe-switch-box__link:hover {
  opacity: 0.7;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box.select-plan-subscribe-switch-box--02 .img-common__image {
  width: 136px;
  height: auto;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box.select-plan-subscribe-switch-box--02 .img-common__inner {
  position: inherit;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box.select-plan-subscribe-switch-box--02 .select-plan-subscribe-switch-box__ico {
  position: absolute;
  top: 18px;
  right: 12px;
  width: 24px;
  height: 24px;
}

/* modal
--------------------------------------------- */
.select-plan-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 9997;
}

.select-plan-modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9998;
}

.select-plan-modal__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 95%;
  max-width: 338px;
  height: auto;
  background-color: rgba(0, 0, 0, 0.9);
  transform: translate(-50%, -50%);
  z-index: 9999;
}

.select-plan-modal__content {
  position: relative;
  width: 100%;
  height: 90vh;
  padding: 63px 15px 29px 14px;
  background-color: #fff;
  border: solid 1px #707070;
  border-radius: 30px;
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.select-plan-modal__content::-webkit-scrollbar{
  display:none;
}

.select-plan-modal__close--01 {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 84.25px;
  height: auto;
}

.select-plan-modal__close--02 {
  display: block;
  width: 33.92px;
  height: auto;
  margin: 20px auto 0;
}

.select-plan-modal--eximo_poikatsu .select-plan-modal__main {
  width: 100%;
  margin-bottom: 23.5px;
  padding-bottom: 30px;
  border-bottom: 4px dotted #acacac;
}

.select-plan-modal--eximo .select-plan-modal__main {
  width: 100%;
  margin-bottom: 23.5px;
  padding-bottom: 30px;
  border-bottom: 4px dotted #acacac;
}

.select-plan-modal--irumo .select-plan-modal__main--01 {
  width: 78.99%;
  margin: 46.5px 0 23.5px;
}

.select-plan-modal--irumo .select-plan-modal__main--02 {
  width: 100%;
  margin-bottom: 24px;
  padding-bottom: 32px;
  border-bottom: 4px dotted #acacac;
}

.select-plan-modal--ahamo .select-plan-modal__main--01,
.select-plan-modal--ahamo .select-plan-modal__main--02 {
  width: 100%;
  margin-bottom: 24px;
  padding-bottom: 32px;
}

.select-plan-modal--ahamo .select-plan-modal__main--02 {
  border-bottom: 4px dotted #acacac;
}

.select-plan-modal-tab__list {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 8px;
  margin-bottom: 10px;
  width: 100%;
  height: 48px;
  border-bottom: 2px solid var(--eraberu-red);
}
.select-plan-modal-tab__item {
  width: calc((100% - 16px) / 2);
  background: #eee;
  border-top: 2px solid #d6d6d6;
  border-right: 2px solid #d6d6d6;
  border-left: 2px solid #d6d6d6;
  border-radius: 5px 5px 0 0;
  padding: 11px 0;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
}
.select-plan-modal-tab__item.is-active {
  background: var(--eraberu-red);
  border-color: var(--eraberu-red);
  color: #fff;
}

.select-plan-modal-tab__panel {
  display: none;
}
.select-plan-modal-tab__panel.is-show {
  display: block;
}

.select-plan-modal__note {
  margin-top: 20px;
  padding-top: 17px;
  border-top: 4px dotted #acacac;
}

.select-plan-modal__note li {
  display: flex;
}

.select-plan-modal__note li + li {
  margin-top: 5px;
}

.select-plan-modal__note li span:nth-child(1) {
  display: inline-block;
  width: 21px;
  flex-shrink: 0;
}

.select-plan-modal__note li span:nth-child(2) {
  font-size: 12px;
}

.select-plan-modal__unit + .select-plan-modal__unit {
  margin-top: 11px;
}

.select-plan-modal__unit dt {
  color: #f00;
  font-size: 14px;
  font-weight: 600;
}

.select-plan-modal .select-plan-number-note {
  margin-top: 0;
}

.select-plan-modal .select-plan-number-note__item span:nth-child(1) {
  width: 30px;
}

/* modal subscribe-switch */
.select-plan--subscribe-switch .select-plan-modal-btn {
  position: inherit;
  display: inline;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__content,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__content {
    border-radius: 10px;
    padding: 40px 12px 30px 10px;
}

.select-plan-modal--subscribe-switch-01 .select-plan-modal__close--01,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__close--01 {
    width: 34px;
    font-weight: bold;
    font-size: 180%;
}

.select-plan-modal--subscribe-switch-01 .select-plan-modal__close--02,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__close--02 {
    width: 70px;
}

.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .select-plan-box__title--h4 h4,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .select-plan-box__title--h4 h4 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}

.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .select-plan-box__txt,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .select-plan-box__txt {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 30px;
}

.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .grid-common,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .grid-common {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .grid-common__col--col2,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .grid-common__col--col2 {
    width: 48%;
    margin-top: 0;
}

.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .list-notes__item,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .list-notes__item {
    display: inline-block;
    text-align: left;
}

.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .select-plan-box__btn .icon-common--arrow-image,
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .select-plan-box__btn .icon-common--blank-image-wa,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .select-plan-box__btn .icon-common--arrow-image,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .select-plan-box__btn .icon-common--blank-image-wa {
    right: 5px;
}

.select-plan-modal--subscribe-switch-01 .select-plan-modal__close--02,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__close--02 {
  display: block;
  width: 70px;
  height: auto;
  margin: 20px auto 0;
  border-bottom: solid 1px #333;
  padding: 0 0 0 20px;
}

.select-plan-modal--subscribe-switch-01 .select-plan-modal__close--02 .icon-common--close-image,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__close--02 .icon-common--close-image {
  left: 0;
  width: 14px;
  height: 14px;
}

/* modal subscribe-switch cv-btn*/
.select-plan-box__btn {
  width: 100%;
  margin-inline: auto;
}
.select-plan-box__btn.select-plan-box__btn-col1 {
  max-width: 100%;
}
.select-plan-box__btn .select-plan-box__btn-link {
  position: relative;
  display: block;
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
  background-color: #FFF;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  color: inherit;
  min-height: 64px;
  align-content: center;
}
.select-plan-box__btn .select-plan-box__btn-link .icon-common--blank-image-wa {
  right: 8px;
}
.select-plan-box__btn .select-plan-box__btn-img {
  display: flex;
  align-items: center;
  margin: auto;
  width: 100px;
}
.select-plan-box__btn .select-plan-box__btn-txt-wrap {
  padding: 5px 20px;
}
.select-plan-box__btn .select-plan-box__btn-txt {
  display: block;
  text-align: center;
  margin-inline: auto;
  font-size: 13px;
  line-height: 1.2;
}
.select-plan-box__btn .select-plan-box__btn-txt--small {
  font-size: 12px;
  font-weight: 500;
}

/* select-plan-modal__more */
.select-plan-modal__more{
  border-top: 4px dotted #acacac;
  padding-top: 35px;
  margin-top: 35px;
}

/* おすすめ！ */
/* Overwrite */
#eraberu-recommend .corp-cmn-rwd-layout__area{
    background-color: #fff;
    padding-right: 11px;
    padding-left: 11px;
}
#eraberu-recommend.aem-GridColumn.aem-GridColumn--default--12{
	width: calc(100% + 22px);
	position: relative;
	left: -11px;
}
#eraberu-recommend .corp-cmn-rwd-layout__area .corp-cmn-rwd-layout__area__inner{
	margin-top: 0;
  padding-right: 11px;
  padding-left: 11px;
}
/* Overwrite */


#eraberu-recommend{
  display: none;
}
#eraberu-recommend.js-recommend-run{
    display: block;
}
#eraberu-recommend.js-recommend-err,
#eraberu-recommend.js-recommend-ng,
#eraberu-recommend.js-recommend-non{
    display: none;
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel {
    display: flex;
    min-height: 276px;
    padding: 2px 0 8px;
    overflow-x: auto;
    transition: all .2s ease-in-out;
    margin: 24px 0 0 0;
    color: rgba(39,39,39,0);
    -webkit-text-fill-color: #272727;
    scrollbar-width: none;
    -ms-overflow-style: none
}

@media screen and (prefers-reduced-motion:reduce) {
    #eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel {
        transition: none
    }
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel::-webkit-scrollbar {
    visibility: hidden;
    height: 8px;
    transition: all .2s ease-in-out
}

@media screen and (prefers-reduced-motion:reduce) {
  #eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel::-webkit-scrollbar {
        transition: none
    }
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel::-webkit-scrollbar-thumb {
    border-radius: 30px;
    box-shadow: inset 0 0 0 10px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:hover,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:focus {
    color: #272727;
    overflow-x: scroll;
    scrollbar-width: auto;
    -ms-overflow-style: auto
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:hover::-webkit-scrollbar,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:focus::-webkit-scrollbar {
    visibility: visible
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:hover::-webkit-scrollbar-thumb,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:focus::-webkit-scrollbar-thumb {
    background-color: #272727
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:hover::-webkit-scrollbar-track,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:focus::-webkit-scrollbar-track {
    background: rgba(39,39,39,0.1);
    border-radius: 30px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel--text-color-white {
    -webkit-text-fill-color: #fff
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel--text-color-white:hover,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel--text-color-white:focus {
    color: #fff
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel--text-color-white:hover::-webkit-scrollbar-thumb,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel--text-color-white:focus::-webkit-scrollbar-thumb {
    background-color: #fff
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel__item {
    padding-right: 24px;
    width: 224px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel__item:first-child {
    margin-left: 24px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel__item:last-child {
    width: 224px;
    padding-right: 24px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__image-container {
    border-radius: 10px;
    box-shadow: 0 4px 14px rgba(0,0,0,0.1);
    display: grid;
    height: 200px;
    overflow: hidden;
    place-items: center;
    position: relative;
    width: 200px;
    z-index: 1
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__image-container .corp-cmp-campaigneventtop__image {
    max-width: 100%;
    transition: transform .2s ease-in-out
}

@media screen and (prefers-reduced-motion:reduce) {
    #eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__image-container .corp-cmp-campaigneventtop__image {
        transition: none
    }
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__image-container .corp-cmp-campaigneventtop__new-window-icon {
    display: inline-block;
    height: 14px;
    position: absolute;
    right: 4px;
    top: calc(45%);
    width: 14px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel {
    cursor: pointer;
    text-decoration: none;
    transition: transform .2s ease-in-out
}

@media screen and (prefers-reduced-motion:reduce) {
    #eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel {
        transition: none
    }
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel .corp-cmp-campaigneventtop__text {
    display: -webkit-box;
    font-weight: 700;
    margin-top: 16px;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-text-fill-color: inherit
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel:hover .corp-cmp-campaigneventtop__image,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel:focus .corp-cmp-campaigneventtop__image {
    transform: scale(1.1)
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel:hover .corp-cmp-campaigneventtop__text,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel:focus .corp-cmp-campaigneventtop__text {
    text-decoration: underline
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop-nocopy {
    pointer-events: none
}



/* ahamoポイ活エリアlink */
.poikatsu_ancer_area{
  margin-top: 50px;
}
.poikatsu_ancer_area,
.ahamo_poikatsu_link_area{
  position: relative;
}
.poikatsu_ancer_area .poidatsu-bnr-img,
.ahamo_poikatsu_link_area .ahamo-link-img{
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.poikatsu_ancer_area .poidatsu-bnr-img{
  bottom: 8%;
  width: 100%;
  max-width: 92%;
}
.ahamo_poikatsu_link_area .ahamo-link-img{
  bottom: 1.1%;
  width: 100%;
  max-width: 92%;
}
.poikatsu_ancer_area .bnr-common__overlay--arrow,
.ahamo_poikatsu_link_area .bnr-common__overlay--arrow{
  background-color: transparent;
}
.poikatsu_ancer_area .bnr-common__inner--border::before,
.ahamo_poikatsu_link_area .bnr-common__inner--border::before{
  border: none;
}
.poikatsu_ancer_area a:hover:before, a:focus:before, a:visited:before {
  border: none;
}
.poikatsu_ancer_area a:hover {
  opacity: 0.4;
}

/* ahamo-plan-nav */
.ahamo-plan-nav{
  margin-top: 20px;
}
.ahamo-plan-nav__column {
	display: flex;
	justify-content: space-between;
}
.ahamo-plan-nav__item {
	width: 32%;
}

/* ahamo-bnr-list */
.ahamo-bnr-list .grid-common__col--col2:first-child{
  margin-bottom: 30px;
}
.ahamo-bnr-list .bnr-common__overlay--arrow,
.ahamo-bnr-list .bnr-common__overlay--blank{
  background-color: transparent;
}
.ahamo-bnr-list .bnr-common__inner--border::before{
  border: none;
}
.ahamo-bnr-list a:hover:before, a:focus:before, a:visited:before {
  border: none;
}
.ahamo-bnr-list a:hover {
  opacity: 0.4;
}

/* ahamo-img 横幅調整 */
#ahamo-basic .img-common__overlay,
#ahamo-basic .img-common__inner,
#ahamo-omori .img-common__overlay,
#ahamo-omori .img-common__inner,
#ahamo-poikatsu .img-common__overlay,
#ahamo-poikatsu .img-common__inner{
  width: 100%;
  display: block;
}
#ahamo-poikatsu .bnr-common__overlay--arrow,
#ahamo-poikatsu .bnr-common__inner--border{
  width: 100%;
}

/* ahamo-bg */
#ahamo .select-plan-section__inner{
  background: #fff;
}

/* floating-btn
-------------------------------------------*/
.full .bnr-f {
  padding: 11px 0;
  margin: 0 1%;
  position: fixed;
  bottom: 0;
  width: 98%;
  z-index: 400;
  text-align: center;
}
.full .bnr-f-in {
  background-color: #fff;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.full .bnr-f .bnr-f-img {
  display: flex;
  justify-content: center;
  background-color: #666;
  padding: 10px 14px 10px 4px;
  margin-right: 2px !important;
  min-width: calc((100% - 4px) / 3);
}
.full .bnr-f .bnr-f-img:nth-child(3) {
  margin-right: 0 !important;
}
.full .bnr-f .bnr-f-img.select-plan-modal-btn {
  width: auto;
  height: auto;
  font-size: 14px;
  border-radius: 0;
}
.full .bnr-f .bnr-f-img.select-plan-modal-btn .icon-common--arrow {
  right: .5em;
}
.full .bnr-f .bnr-f-close {
  height: 22px;
}
.full .bnr-f .bnr-f-close img {
  height: 22px;
  width: 22px;
}
.full .bnr-f .bnr-f-img > img {
  vertical-align: bottom;
  width: 34px;
  padding: 0 6px 0 4px;
}
.full .bnr-f .bnr-f-img > .txt-common {
  color: #fff;
  font-weight: bold;
  font-size: clamp(10px, 3.0vw, 12px);
  line-height: 1.2 !important;
}
.full .bnr-f .bnr-f-img .txt-common .icon-common--blank-image-wa {
  right: 0.6em;
}
.full .bnr-f .bnr-f-img .txt-common > .icon-common--arrow {
  color: #fff;
}

/* btn-pagetop control */
.btn-pagetop {
  bottom: 80px;
}

/* accordion head img */
.list-accordion--type01 .list-accordion__head img {
  display: inline;
  width: 20px;
}




.gold-btn__wrap {
  display: flex;
  justify-content: center;
  margin-top: 19px;
}
.gold-btn,
.gold-btn-arrow {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 229px;
  height: 40px;
  color: #b97850;
  background-color: #fff;
  border: solid 2px #b97850;
  border-radius: 100px;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
}
.gold-btn:visited {
  color: #b97850;
}
.gold-btn::before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: calc(50% - (10px/2));
  right: 20px;
  border: solid 1px #b97850;
}
.gold-btn:focus::before,
.gold-btn:visited::before {
  border: solid 1px #b97850;
  border: solid 1px #b97850;
}
.gold-btn:focus::after,
.gold-btn:visited::after {
  border-right: solid 1px #b97850;
  border-bottom: solid 1px #b97850;
}
.gold-btn::after {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: calc(50% - (10px/2) + 4px);
  right: calc(20px - 3px);
  border-right: solid 1px #b97850;
  border-bottom: solid 1px #b97850;
}

.gold-btn-arrow::before {
  content: "";
  width: 3px;
  height: 3px;
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translate(0, -50%) rotate(45deg);
  border-top: solid 2px #b97850;
  border-right: solid 2px #b97850;
}
.gold-btn-arrow:visited {
  color: #b97850;
}
.gold-btn-arrow:hover {
  background-color: #b97850;
  color: #fff;
  opacity: 0.4;
}
.gold-btn-arrow::before {
  content: "";
  width: 3px;
  height: 3px;
  position: absolute;
  top: 50%;
  right: 20px;
}
.gold-btn-arrow:hover::before {
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
}

/*font-color*/
.fc-gold {
  color: #b97850;
}
